#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 swagger2
version:              2.8.9
visibility:           public
id:                   swagger2-2.8.9-4MjiKPlASYAEGHRi59bJY
key:                  swagger2-2.8.9-4MjiKPlASYAEGHRi59bJY
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  063ac0d61a19719ec6e526dcead4b506
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.9-4MjiKPlASYAEGHRi59bJY
depends:
    QuickCheck-2.14.3-9Q0kCzH4SfmKZwwhPvduaz
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK
    aeson-pretty-0.8.10-16lJurEf1YvFr0OK8k3g2S base-4.17.2.1
    base-compat-batteries-0.12.2-5eo3eunZS893r3PY3xezIK
    bytestring-0.11.5.3 containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    generics-sop-0.5.1.3-6y2YwPdVMIQ2rlUdjv5yXL
    hashable-1.4.4.0-KhxIO0xb5fm20tEUmKRa81
    http-media-0.8.1.1-DpUzfs6TvN2FBjwxqs8EYh
    insert-ordered-containers-0.2.5.3-zgDu8lHIFI3oAqiNeE3Ae
    lens-5.2.3-7xTAGVF8ixt9yux1447c6O mtl-2.2.2
    network-3.1.4.0-LColH4Hos0S6e9tGqh8fY1
    optics-core-0.4.1.1-I84GcFSVHcrGzq2nETAKS5
    optics-th-0.4.1-BcQBDZ8oIVZIMMavogWrX6
    scientific-0.3.7.0-IsfwCFhwen9DG7Ev9wrVyZ template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    uuid-types-1.0.6-L1h3dWhw8NeClOC8hU7F3f
    vector-0.13.1.0-IpYwnKXpLxR5PfWJ8aKdft

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

